local fn = _gn(0x63342C50EC115CE8)
--- _GET_SHOP_ITEM_BASE_LAYERS
function Global.GetShopItemBaseLayers(shopItem, p1, ped, metapedType, p4)
	return fn(_ch(shopItem), p1, ped, metapedType, p4, _i, _i, _i, _i, _i, _i, _i, _i, _r)
end
